/*COMMON*/
* { box-sizing: border-box; }

a {
    color: #FFFFFF;
    text-decoration: none;
    cursor: pointer;
}

/*HEADER*/
.header {
    min-height: 54px;
    background: #141515;
}

.header-row {
    display: flex;
    padding: 3px 26px 0 12px;
    justify-content: space-between;
    flex-wrap: wrap;
}

.navbar-nav { margin-left: 84%; }

.animated-icon {
    width: 30px;
    height: 20px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

.animated-icon span {
    position: absolute;
    height: 3px;
    width: 100%;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.animated-icon span { background: #F38A03; }

.animated-icon span:nth-child(1) { top: 0; }

.animated-icon span:nth-child(2) { top: 10px; }

.animated-icon span:nth-child(3) { top: 20px; }

.animated-icon.open span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

.animated-icon.open span:nth-child(2) {
    opacity: 0;
    left: -60px;
}

.animated-icon.open span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.header-row-menu {
    display: none;
    font: 20px Montserrat;
    line-height: 24px;
}

/*MAIN BACKGROUND SECTION*/
.main-background {
    display: flex;
    background-color: #141515;
    flex-direction: column;
}

.main-background-container {
    min-height: 442px;
    background: url("../img/bg-treadmills-mobile.svg") no-repeat center;
    background-size: cover;
}

.title-boxes-container {
    display: flex;
    width: 65%;
    flex-direction: column;
}

.container-box-title {
    display: flex;
    min-width: 257px;
    min-height: 110px;
    margin: 40px 0 0 12px;
    font: 25px Montserrat;
    text-transform: uppercase;
    color: #FFFFFF;
    align-items: center;
    justify-content: center;
    background-color: #000000;
}

.button-website {
    display: flex;
    width: 131px;
    height: 36px;
    margin: 14px 0 0 75px;
    align-items: center;
    justify-content: center;
    background: #000000;
    text-decoration-line: underline;
    text-decoration-color: #808080;
    text-transform: capitalize;
}

.button-website-text { font: 16px Montserrat; }

.pink-rectangle {
    width: 60%;
    min-height: 65px;
    margin-left: 40%;
    background-color: #ED1260;
}

/*GENERAL INFORMATION SECTION*/
.general-information {
    display: flex;
    align-items: center;
    background: #141515;
    flex-direction: column;
}

.main-description-box {
    display: flex;
    width: 265px;
    height: 80px;
    margin: 37px 0 67px 0;
    color: #ffffff;
}

.main-description-text { font: 16px Montserrat; }

.content-box-icons {
    display: flex;
    width: 80%;
    margin-bottom: 19px;
    justify-content: space-around;
    flex-wrap: wrap;
}

.content-box-icons-item {
    display: flex;
    width: 40%;
    padding-bottom: 25px;
    align-items: center;
    flex-direction: column;
}

.icon-image {
    width: 90px;
    height: 60px;
    padding-bottom: 14px;
}

.last-row { margin-top: 15px; }

.icon-text-box-1 { width: 117px; height: 34px; }

.icon-text-box-2 { width: 99px; height: 17px; }

.icon-text-box-3 { width: 149px; height: 68px; }

.icon-text-box-4 { width: 158px; height: 34px; }

.icon-text-box-5 { width: 100px; height: 17px; }

.icon-text-box-6 { width: 71px; height: 17px; }

.icon-text {
    font: 14px Montserrat;
    color: #ffffff;
    text-align: center;
}

.content-box-icons-item-1 { grid-area: 1 / 1 / 2 / 2; }
.content-box-icons-item-2 { grid-area: 1 / 2 / 2 / 3; }
.content-box-icons-item-3 { grid-area: 2 / 1 / 3 / 2; }
.content-box-icons-item-4 { grid-area: 2 / 2 / 3 / 3; }
.content-box-icons-item-5 { grid-area: 3 / 1 / 4 / 2; }
.content-box-icons-item-6 { grid-area: 3 / 2 / 4 / 3; }

/*LOCATION-MAP SECTION*/
.location-map {
    display: flex;
    padding-bottom: 63px;
    align-items: center;
    flex-direction: column;
    background-color: #141515;
}

.location-container {
    display: flex;
    width: 90%;
    min-height: 177px;
    align-items: center;
    justify-content: space-between;
    border: 5px solid #ED1260;
    flex-direction: column;
}

.map { width: 100%; }

.address {
    padding-top: 7px;
    font: 12px Montserrat;
    color: #FFFFFF;
}

.location-point {
    position: relative;
    right: -10px;
    bottom: 105px;
    width: 15px;
    height: 15px;
}

/*CONTACTS SECTION*/
.contacts {
    border: 5px solid #F38A03;
    background-color: #141515;
}

.contacts-container {
    display: flex;
    color: #FFFFFF;
    align-items: center;
    flex-direction: column;
}

.contacts-title {
    padding: 26px 0 21px 0;
    font: 500 20px Montserrat;
    text-transform: uppercase;
}

.contacts-email, .contacts-phone-number, .contacts-address { min-width: 220px;}

.contacts-email { display: flex; }

.contacts-phone-number {
    display: flex;
    align-items: center;
}

.contacts-address {
    display: flex;
    align-items: center;
}

.contacts-phone-number-text, .contacts-address-text { flex-direction: column; }

.contacts-icons { margin-right: 25px; }

.contacts-info-text {
    margin-bottom: 10px;
    font: 18px Montserrat;
    color: #FFFFFF;
}

.contacts-info-text-desktop {
    display: none;
    font: 25px Montserrat;
    margin-bottom: 10px;
}